地址簿 - 配送地址详情
POST
/basicOpen/openapi/fbaShipment/shoppingAddress接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/basicOpen/openapi/fbaShipment/shoppingAddress | HTTPS | POST | 1 |
请求参数
idinteger必填返回结果
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填dataobject必填隐藏子属性
ship_to_addressstring必填ship_to_postal_codestring必填ship_to_countrystring必填ship_to_province_codestring必填ship_to_citystring必填ship_to_namestring必填totalinteger必填返回成功示例
{
"code": 0,
"message": "success",
"error_details": [],
"request_id": "2a78de97dda847feaeaabfd818743518.1692156761377",
"response_time": "2023-08-16 11:32:41",
"data": {
"ship_to_address": "15201 Heritage Pkwy",
"ship_to_postal_code": "76177-2517",
"ship_to_country": "United States of America (USA)",
"ship_to_province_code": "TX",
"ship_to_city": "Fort Worth",
"ship_to_name": "Amazon.com Services, Inc."
},
"total": 0
}